/* Product families should override the following colors with family-specific colors */


#hl7-nav {
  line-height: 50px;
  float: left;
  margin-top: 4px;
}

#hl7-nav a {
  color: inherit;
}

#hl7-logo {
  float: left;
  margin-left: 6px;
}
#hl7-search {
  line-height: 50px;
  float: right;
  margin-top: 4px;
  color: maroon;
}
#hl7-search a {
  color: inherit;
}
#project-nav {
  line-height: 50px;
  float: left;
  margin-top: 4px;
  margin-bottom: 4px;
  color: #808080;
}
#project-logo {
  float: left;
  margin-left: 3px;
}
/* ----------note-to-balloters styling------*/

.note-to-balloters::before {
  white-space: pre;
  content: "Note To Balloters\A ";
  #background-color: yellow;
  color: red;
  font-weight: bold;
}
.note-to-balloters, .stu-note{
    margin: 5px;
    padding: 10px;
    border-left-style: solid;
}

.stu-note::before {
  white-space: pre;
  content: "STU Note\A ";
  #background-color: yellow;
  color: red;
  font-weight: bold;
}